.call-action-container {
    background-color: #ba6b29;
}

.btn-darks {
    background: #603a16;
    border-color: #603a16;
    color: #ffffff;
}

/* .list-buttons a {
    background-color: #ba6b29;
} */

.nav-menu.nav-menu-social>li.list-buttons a{
    background-color: #ba6b29;

}
/* .mobile_nav ul li a{
    background-color: #ba6b29;
} */
.mobile_nav ul li a{
background: #ba6b29;;
    border-color: #ba6b29;
    color: #ffffff;
}

.header.header-transparent.dark .nav-menu>li>a {
    color: #001f2c;
    font-size: 18px;
    border-radius:19px;
}

.foot-socials ul li a:hover{
    background: #ba6b29;
    color: #ffffff;
}

h3.widget-title{
    color:#603a16;
}

.sec-heading h2{
    color:#ba6b29;
}

h2{
    color: #ba6b29;
    font-weight: 700;
}

/* .header.header-transparent.dark .nav-menu>li>a:hover{
    color: #ba6b29;
} */


.header.header-transparent.dark .nav-menu>li>a:hover{
    color:#ba6b29;
}